Unity Web Player update finished

Asked By 0 points N/A Posted on -
qa-featured

Hello experts,

I have this Unity Web Player, works good. I try to update it manually; update went pretty well and good. I got the message update finished, but installed revision is less. Means I cannot update nor do I need to check the version. I googled for solution and tried to clear the cache and reinstall the Web player but no result. What will be the real problem? Please help.

Unity Web Player update finished, but installed revision (3006005) is less than required revision (30006007). Please reinstall.

SHARE
Answered By 553035 points N/A #192168

Unity Web Player update finished

qa-featured

This is my first time to hear of a complete update that sounds very incomplete. Though the message says update is complete but the dialog box says it is a failed update. This also happens to me sometimes when I’m updating my antivirus. This error only happens if the entire update process requires downloading of several update files not just only one and one or more of the files were not successfully downloaded.

The error is triggered when there is a failed download on one or more components because after the files have been downloaded several modules or components of the web player needs to be updated and if there is a failed download on one of the components then that component will not be updated.

And that’s when you get that error. It sounds like the update is complete but it is actually a failed update due to incomplete downloaded and updated components. You may try to uninstall the player, install it back, and then repeat the update. But if this error happens again, you should be downloading the latest version instead and forget about updating.

To go around the problem, completely uninstall the program then download and install the latest version of Unity Web Player for Microsoft Windows and Mac OS X. For Windows users, it supports Windows XP, Windows Vista, and Windows 7 on Microsoft Internet Explorer, Mozilla Firefox, Google Chrome, Opera, and Safari.

For Mac users, it supports Mac OS X 10.5 Leopard and higher on Safari, Mozilla Firefox, and Google Chrome.

Login/Register to Answer

Related Questions